#butter-scroll {
    display: block;
    background-color: #3d6c9e;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    position: fixed;
    bottom: 2%;
    right: 3%;
    z-index: 100;
    opacity: .8;
}
#butter-scroll a {
    color: white;
    line-height: 35px;
    text-align: center;
    display: block;
    height: 100%;
    width: 100%;
    font-size: 20px;
    text-decoration: none;
}
#butter-scroll:hover {
    opacity: 1;
    background-color: #f9a743;
    -moz-box-shadow: 0 15px 40px rgba(249, 167, 68, 0.5);
    -webkit-box-shadow: 0 15px 40px rgba(249, 167, 68, 0.5);
    box-shadow: 0 15px 40px rgba(249, 167, 68, 0.5);
}
